SLES12SP1,不能上网更新,请问哪里可以下载python-devel?

程序开发,脚本,各类开发工具,程序语言讨论

版主: *sake

SLES12SP1,不能上网更新,请问哪里可以下载python-devel?

#1  tzous » 周日 9月 18日, 2016年 9:02 am

Python 版本为 2.7.9-20.6,网上找了一下,版本都不对,只好来求助了。
谢谢各位,拜托了
tzous
 
帖子: 10
注册: 周五 6月 6日, 2014年 8:55 pm
Cash on hand: 61.40
送出感谢: 0 次
收到感谢: 0 次

Re: SLES12SP1,不能上网更新,请问哪里可以下载python-devel?

#2  SilverRainZ » 周日 9月 18日, 2016年 12:26 pm

http://download.opensuse.org/repositori ... x86_64.rpm 这个试过了么?

--
方法:打开 https://software.opensuse.org/ ,勾选小工具按钮下的 Show development, language and debug packages,
搜 python-devel,根据你的版本选 rpm 包。
头像
SilverRainZ
行走
 
帖子: 119
注册: 周六 1月 10日, 2015年 6:06 pm
Cash on hand: 134.70
送出感谢: 10
收到感谢: 5

Re: SLES12SP1,不能上网更新,请问哪里可以下载python-devel?

#3  tzous » 周日 9月 18日, 2016年 7:41 pm

找到了,谢谢!

在编译 wsgi 时提示需要 Python.h,所以想找 python-devel.

不过刚才发现没这么麻烦,执行 python setup.py install 就可以了。
tzous
 
帖子: 10
注册: 周五 6月 6日, 2014年 8:55 pm
Cash on hand: 61.40
送出感谢: 0 次
收到感谢: 0 次


回到 开发与开发工具

在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客